## libhtml-wikiconverter-moinmoin-perl 0.54

=== debian/changelog ===
libhtml-wikiconverter-moinmoin-perl (0.54-1) unstable; urgency=low

  * Team upload

  [ Jonas Smedegaard ]
  * Relax dependency on libhtml-wikiconverter-perl to match upstream.
  * Depend on ${misc:Depends}.
  * Drop dependency (only build-depend) on libparams-validate-perl (used
    only in tests).

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * (NOT RELEASED YET) New upstream release

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Jonathan Yu ]
  * Add clause to control.in indicating that this will not work with
    versions of MoinMoin newer than 1.6 (Closes: #513457)

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * use source format "3.0 (quilt)"
  * add a patch sorting table attributes, fixing test failure with 50%
    probability due to hash key order randomization since perl 5.18.
    Closes: #720018
  * declare suitable for autopkgtest-pkg-perl
  * migrate from perlmodule.mk to perl-makemaker.mk
  * declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sat, 06 Jun 2015 15:14:22 +0000

libhtml-wikiconverter-moinmoin-perl (0.53-4) unstable; urgency=medium

  * Provide and replace old libhtml-wikiconverter-perl, to ease
    transition to split packages.
  * Keep urgency=medium.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 22:52:33 +0200

libhtml-wikiconverter-moinmoin-perl (0.53-3) unstable; urgency=medium

  * Set urgency=medium as 0.53-3 included a FTBFS bugfix.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:19:47 +0200

libhtml-wikiconverter-moinmoin-perl (0.53-2) unstable; urgency=low

  * Update local cdbs tweaks:
    + Various updates to copyright-check.mk, most importantly relaxing
      to only warn by default.  Closes: bug#487071, thanks to Lucas
      Nussbaum.
    + Drop wget options broken with recent versions of wget in
      update-tarball.mk.
    + Update dependency cleanup to strip cdbs 0.4.27 (not 0.4.27-1).
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:05:37 +0200

libhtml-wikiconverter-moinmoin-perl (0.53-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Initial official release. Closes: bug#448912.
  * Pass over maintenance of the package to the Perl group:
    + Change Maintainer, and add myself to Uploaders.
    + Add Perl group as copyright holder for 2008.
  * Update cdbs routines.
  * Bump up standards-version (no changes needed).
  * Add Vcs-* fields to debian/control.
  * Change debian/watch to use svn-upgrade (not uupdate).

  [ Martín Ferrari ]
  * Updated debian/watch to use by-dist.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Mar 2008 02:05:46 +0100

libhtml-wikiconverter-moinmoin-perl (0.53-0~0jones1) jones; urgency=low

  * Initial unofficial build.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Oct 2007 18:33:01 +0200
