=== debian/control ===
Source: libhtml-wikiconverter-moinmoin-perl
Section: perl
Priority: optional
Build-Depends: cdbs (>= 0.4.39), devscripts (>= 2.10.7), dh-buildinfo, debhelper (>= 5.0.44), perl, libhtml-wikiconverter-perl (>= 0.60), libparams-validate-perl, liburi-perl, libtest-simple-perl, libfile-spec-perl, libhtml-parser-perl, libtest-pod-perl (>= 1.14), libtest-pod-coverage-perl (>= 1.04)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Homepage: http://diberri.dyndns.org/wikipedia/html2wiki/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-wikiconverter-moinmoin-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-wikiconverter-moinmoin-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libhtml-wikiconverter-moinmoin-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-wikiconverter-perl (>= 0.60), liburi-perl
Suggests: python-moinmoin
Provides: libhtml-wikiconverter-dialect
Breaks: libhtml-wikiconverter-perl (<< 0.50)
Replaces: libhtml-wikiconverter-perl (<< 0.50)
Description: HTML to wiki markup converter - MoinMoin dialect
 HTML::WikiConverter is an HTML to wiki converter. It can convert HTML
 source into a variety of wiki markups, called wiki "dialects". 
 .
 This package provides the MoinMoin dialect.
