=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2007 Jonas Smedegaard <dr@jones.dk>

# See debian/README.cdbs-tweaks for info on local overrides
include debian/cdbs/1/rules/upstream-tarball.mk
include debian/cdbs/1/rules/copyright-check.mk
include debian/cdbs/1/rules/buildinfo.mk
include /usr/share/cdbs/1/rules/debhelper.mk
# Put perlmodule.mk after debhelper.mk to dh_clean temp files not in MANIFEST
include /usr/share/cdbs/1/class/perl-makemaker.mk

DEB_UPSTREAM_PACKAGE = HTML-WikiConverter-MoinMoin
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTML
DEB_UPSTREAM_TARBALL_MD5 = 266cdd9b758b940e437270b7e6019eb0

# Needed both by upstream build process and at runtime
#TODO: Automatically include these as dependencies to debian/control
dependencies = libhtml-wikiconverter-perl (>= 0.50), liburi-perl

# Needed by upstream build process
CDBS_BUILD_DEPENDS := $(CDBS_BUILD_DEPENDS), $(dependencies), libtest-simple-perl, libparams-validate-perl
# Additional undocumented upstream needs
CDBS_BUILD_DEPENDS := $(CDBS_BUILD_DEPENDS), libfile-spec-perl, libhtml-parser-perl, libtest-pod-perl (>= 1.14), libtest-pod-coverage-perl (>= 1.04)

# Fix double cdbs build-dependencies
CDBS_BUILD_DEPENDS := $(shell echo '$(CDBS_BUILD_DEPENDS)' | sed -e '/\bcdbs (>= 0.4.39)/ s/ *,* *\bcdbs (>= \(0.4.23-1.1\|0.4.27\)) *,* */, /g' -e 's/^ *, *//' -e 's/ *, *$$//')
