=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-WikiConverter-MoinMoin/ \
	.*/HTML-WikiConverter-MoinMoin-(\d.+).tar.gz
